@media (max-width: 667px) {
  .topbar {
    flex-direction: column;
    /* justify-items: center;
    place-content: center; */
  }
  .top-continfo {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .topbar .top-continfo {
    display: none;
  }
  .navbar .fa-solid {
    display: block;
    cursor: pointer;
    font-size: 30px;
  }
  .menu .fa-solid {
    display: block;
    cursor: pointer;
  }
  .navbar {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    width: 0%;
    height: 100vh;
    text-align: center;
    padding-top: 50px;
    background: #000;
    overflow: hidden;
    z-index: 100;
    transition: 0.2s ease;
  }

  .navlinks ul {
    display: block;
    margin: 50px 0;
  }
  .navlinks ul li {
    padding: 10px 0;
  }
  .hero {
    height: 100vh;
  }
  .hero-image img {
    display: none;
  }
  .hero-content h1 {
    font-size: 28px;
  }
  .hero-content p {
    font-size: 18px;
    margin: 20px 0;
  }
  .btn-group {
    display: flex;
  }
  .hero-warpper {
    padding: 5%;
  }
  .feature {
    margin: 4%;
  }
  .feature-content {
    padding: 15px;
    top: -150px;
  }
  .feature-heading {
    flex-direction: column;
  }
  .feature-heading h1 {
    text-align: center;
    font-size: 30px;
  }
  .feature-items {
    flex-direction: column;
  }
  .feature-content2 {
    margin-top: 1400px;
    flex-direction: column;
    margin-bottom: 0;
  }
  .feature-img {
    width: 70%;
  }
  .feature-img::after {
    width: 150px;
    height: 100px;
    bottom: -10px;
    right: -10px;
  }
  .feature-text {
    padding: 10%;
    width: 80%;
  }
  .feature-text h1 {
    font-size: 30px;
  }
  .feature-text p {
    font-size: 18px;
    margin: 10px 0;
  }
  .feature-text h3 {
    font-size: 20px;
  }
  .feature-text h4 {
    font-size: 20px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 15px;
  }
  .profile-box {
    margin-top: -100px;
  }
  .profile {
    flex-direction: column;
    margin: auto;
  }
  .profile-heading {
    flex-direction: column;
  }
  .pro-title h1 {
    font-size: 30px;
  }
  .pro-title p {
    font-size: 18px;
  }
 .profile-itemes{
flex-direction: column;
gap: 100px;
margin: auto;
 }
.profile-item{
  padding: 200px 30px;
  height: 500px;
  margin: auto;
}
.profile-item.img1,
.profile-item.img2,
.profile-item.img3{
  width: 80%;
  height: 400px;
  margin: auto;
}
.prof-item::after{
  display: none;
}




  .processs {
    width: 100%;
    height: auto;
    margin-top: 1300px;
  }
  .process {
    margin: auto;
    width: 90%;
  }
  .process-heading h1 {
    margin-top: 50px;
    font-size: 30px;
  }
  .process-heading p {
    font-size: 18px;
  }
  .process-items {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
  }
  .process-item {
    flex-basis: 40%;
    background: var(--bg-color);
    margin: 2%;
    padding: 20px 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px #0000003d;
  }
  .process-icon .fa-solid {
    font-size: 50px;
    padding: 25px;
    border: 2px solid var(--main-color);
    color: var(--main-color);
    border-radius: 20px;
    margin-bottom: 10px;
  }
  .process-item h1 {
    font-size: 22px;
  }

  .contact-form {
    flex-basis: 100%;
  }
  .contact-form form {
    width: 100%;
  }
  .contact-info {
    flex-basis: 100%;
  }
  .contact-info h1 {
    font-size: 30px;
  }
  .office-box {
    flex-direction: column;
  }
  .office {
    margin-bottom: 25px;
  }
  .footer {
    flex-direction: column;
  }
}
